﻿@import url(../../GLOBAL_RWD/stylesheet/start.css?637135600395908633);.emopic_teaser.search_offer .iw_content .emopic_teaser_content{min-height:84px;padding:20px 30px 20px 85px}
.search_order img{width:100%;max-width:458px;margin-top:-5%}
.search_order img.pic_tablet{width:100%;max-width:392px;margin-top:-5%}
.search_order .teaser_03 .link_wrapper{margin:5px 0 0 80px}
.appstore .section{padding-top:20px}
.appstore .googleplay img{width:101px}
ul.linklist_icon_01 li:before,ul.linklist_icon_01 li:before,ul.linklist_icon_header li:before{color:#ffb200;content:'';font-family:"fontello";font-size:18px;line-height:24px;padding:0 3px 0 0;vertical-align:-1px}
@media(max-width:500px){.appstore a.btn_02{width:100%}
.appstore .grid_12o12_s{padding:0 0 20px 0}
.feedback .btn_01{width:100%;margin-bottom:20px}
.promotion .btn_02{width:100%}
.ratgeber_aktuelles .btn_02{width:100%}
.emopic_teaser.search_offer .btn_02{width:100%}
.emopic_teaser.search_offer .iw_content .emopic_teaser_content{padding:20px 0}
.search_order .teaser_03 span{margin-bottom:33px;padding:0 25px 20px 0}
.security .btn_02{width:100%}
.security .grid_12o12_s{padding:0 0 20px 0}
.searchbox .picker_wrapper{margin-bottom:0}
}
@media(max-width:640px){h1{font-size:1.71em !important;line-height:1.4em !important}
.search_order img{max-width:350px;display:none}
.search_order img.pic_tablet{max-width:350px}
.appstore{background:#d5d7c2}
.emopic_teaser.search_offer .iw_content .emopic_teaser_content{padding:0}
.emopic_teaser .emopic_teaser_content p{font-size:1em;margin:10px 0 0 0;padding:0}
}
@media screen and (min-width:641px)and (max-width:980px){.search_order img{left:0}
.appstore{background:transparent url('../image/background/bg_appstore_0980.jpg') right center no-repeat}
}
@media(max-width:980px){.appstore .grid_row{margin:0 !important}
.emopic_teaser.search_offer a.link_02{margin-left:0 !important}
.emopic_teaser.search_offer .iw_content .emopic_teaser_content .anzeige_aufgeben{margin-left:0}
}
@media(min-width:981px){.appstore{background:transparent url('../image/background/bg_appstore_1920.jpg') right bottom no-repeat;background-size:cover;background-position:center;min-height:450px}
}
.searchbox h1{font-size:29px;line-height:48px}
.teaser_03.mheight_090{min-height:90px}
